
body.core{
	border-top:0px solid #E53B2D;
}
#kfw-logo h1{
	font:130% "Upstaged Black", Verdana, Arial,Helvetica,Sans-serif!important;
	margin-top:2%!important;
	color:#187E0F;
	text-decoration:none;
	text-align: center;
}
#kfw-logo small{
	font:70% "Upstaged Black", Verdana, Arial,Helvetica,Sans-serif;
	margin:0px 0px 0px 10px!important;
	color:#636363;
	font-style:italic;
	padding:0px!important;
}

#kfw-call-center { 
	position:absolute;
	top:0;
	float: right; 
	text-align:left;
	background: #E53B2D; 
	font-size: 16px;
	color: #fff; 
	padding: 2px 35px 2px 10px; 
	 
	box-shadow: 2px 2px 2px #888; -webkit-box-shadow: #888 2px 2px 2px;	-moz-box-shadow: #888 2px 2px 2px; 
	width:100%;
	display: block;
	margin:0 0 10px 8px;
}
	
/* menu */
#kfw-info-strip{
	background: #000;border-bottom: 2px solid #000;	
}

#kfw-navigation{
	background: #E53B2D;  
}
#kfw-menu ul,
#kfw-menu li,
#kfw-menu span,
#kfw-menu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#kfw-menu {
  
}
#kfw-menu:after,
#kfw-menu ul:after {
  content: '';
  display: block;
  clear: both;
}
#kfw-menu a {
  background: #E53B2D;
  color: #ffffff;
  display: inline-block;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 12px;
  padding: 7px 20px 7px 20px;
  text-decoration: none;
  border-right:0.09em #E53B2D solid;
  text-transform: uppercase;
  
}
#kfw-menu ul {
  list-style: none;
}
#kfw-menu > ul {
  float: left;
}
#kfw-menu > ul > li {
  float: left;
}
#kfw-menu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -10px;
}
#kfw-menu > ul > li.active a {
   background: #fefde9;
   color: #000000;
}
#kfw-menu > ul > li:hover > a {
  background: #fefde9;
  color: #000000;
}
#kfw-menu .has-sub {
	background: #fefde9;
    z-index: 1000;
}
#kfw-menu .has-sub:hover > ul {
  display: block;
}
#kfw-menu .has-sub ul {
  display: none;
  position: absolute;
  width: 220px;
  top: 100%;
  left: 0;
  background: #E53B2D;
}
#kfw-menu .has-sub ul li a{
	display: block!important;
	clear:both;
	padding-bottom:10px!important;
}
#kfw-menu .has-sub ul li a img{
	width:16px!important;
	float:left!important;
	vertical-align: top!important;
	margin: 0px!important;
	margin-right: 10px!important;
}
#kfw-menu .has-sub ul li a {
  background: #E53B2D;
  font-size: 94%;
  display: block;
  line-height: 120%;
  padding: 10px;
  padding-bottom:2px;
  display: block!important;
  clear:both;
}
#kfw-menu .has-sub ul li:hover a {
  background: #fefde9;
  padding-bottom:2px;
  color:#E53B2D;
  display: block!important;
  clear:both;
}
#kfw-menu .has-sub .has-sub:hover > ul {
  display: block;
}
#kfw-menu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#kfw-menu .has-sub .has-sub ul li a {
  background: #E53B2D;
  padding-bottom:2px;
  display: block!important;
  clear:both;
}
#kfw-menu .has-sub .has-sub ul li a:hover {
  background: #9F9F9F;
  color:#fff;
  display: block!important;
  clear:both;
}

.list-item.odd{
	background: #F8F8FF;
}

.homepage-blocks .homepage-block{
	float: left!important;
	background: #E1DFD2;
	color:#EE413A;	
	margin-bottom:2%;
	min-height:119px;
}
.homepage-blocks .homepage-block{
	margin-left:15px;
}
.homepage-blocks .homepage-block .icon-block{
	float: left!important;
	width:122px;
	background: #9B9A96; 
	color:#fff;
	min-height:119px;
}

.homepage-blocks .homepage-block .content-block{
	
	width:306px!important;
	float: left!important;
	padding:10px;
}
.homepage-blocks .homepage-block .content-block .content-header{
	color:#EE413A;
	text-align: left;
	font-size: 130%;
	font-weight: bolder;
	word-wrap:break-word;
}
.homepage-blocks .homepage-block .content-block .content-content{
	padding-top:4%;
	color:#9B9A96;
	font-size: 120%;
	word-wrap:break-word;
}
.homepage-blocks .home-buttons{
	padding:1%;
}

.homepage-blocks h1.title{
	font-size: 220%!important;	
	color:#187E0F;
	padding:0 0 0 1.2%;
	border-bottom:1px solid #ccc;
}
